@charset "utf-8";

/* 这个css是初始化的css，在任何项目里面都可以使用 */

/* 禁用iPhone中Safari的字号自动调整 */
html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	/* 解决IOS默认滑动很卡的情况 */
	/* -webkit-overflow-scrolling : touch;  */
}

/* 禁止缩放表单 */
input[type="submit"], input[type="reset"], input[type="button"], input {
	resize: none;
	border: none;
}

/* 取消链接高亮  */
a {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* 设置HTML5元素为块 */
article, aside, details, figcaption, figure, footer, header, menu, nav, section {
	display: block;
}

/* 图片自适应 */
img {
	width: 100%;
	/* height: auto; */
	/* width: auto\9;  */
	/* ie8 */
	display: block;
	-ms-interpolation-mode: bicubic;/*为了照顾ie图片缩放失真*/
}

/* 初始化 */
body, div, ul, li, ol, h1, h2, h3, h4, h5, h6, input, textarea, select, p, dl, dt, dd, a, img, button, form, table, th, tr, td, tbody, article, aside, details, figcaption, figure, footer, header, menu, nav, section {
	margin: 0;
	padding: 0;
}
body {
	font: 12px/1.5 'Noto Serif Japanese', serif ,"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", Verdana, "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, Meiryo, sans-serif;
	color: #555;
	background-color: #F7F7F7;
}
em, i {
	font-style: normal;
}
ul,li,ol{
	list-style-type: none;
}
strong {
	font-weight: normal;
}
.clearfix:after {
	content: "";
	display: block;
	visibility: hidden;
	height: 0;
	clear: both;
}
.clearfix {
	zoom: 1;
}
a {
	text-decoration: none;
	color: #969696;
	font-family: 'Microsoft YaHei';
}
a:hover {
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-family: 'Microsoft YaHei';
}
img {
	border: none;
}
input{
	font-family: 'Microsoft YaHei';
}
/*单行溢出*/
.one-txt-cut{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
/*多行溢出 手机端使用*/
.txt-cut{
	overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.fl{
	float: left;
}
.fr{
	float: right;
}
.db{
	display: block !important;
}
.dn{
	display: none;
}
/* 字体图标 */
@font-face {
  font-family: 'iconfont';
  src: url('../font/iconfont.eot');
  src: url('../font/iconfont.eot?#iefix') format('embedded-opentype'),
  url('../font/iconfont.woff') format('woff'),
  url('../font/iconfont.ttf') format('truetype'),
  url('../font/iconfont.svg#iconfont') format('svg');
}
.iconfont{
  font-family:"iconfont" !important;
  font-size:1rem;font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
	
/* 头部 */
.sq_header {
  width: 100%;
  height: 1.57333333rem;
  background: url('../images/menu_top_bg.png') no-repeat;
  background-size: cover;
  position: absolute;
  z-index: 999;
}
.sq_header .sq_home{
  float: right;
   margin-top: -.3rem;
   margin-right: 10px; 
 
}
.sq_header .sq_home .home-icon{
  width:.76rem;
  margin-left: .53rem;
 
}
.sq_header .sq_home p{
  color: #000;
  font-size: .4rem;
  margin-top: -.3rem;
 
}
.sq_header .sq_home a{
  color: #000;
 
}

.sq_header .menu {
  width: 1.17333333rem;
  float: right;
  margin-right: 0.44rem;
  margin-top: 0.33333333rem;
  display: none;
}
.sq_header .menu .closeMenu {
  display: none;
}
/* 尾部 */

.sq_footer {
  width: 100%;
  background: url('../images/bottom_bg.png') no-repeat;
  background-size: cover;
}
.sq_footer .sq_logo {
  width: 5.24rem;
  margin: 0 auto;
}
.sq_footer .lode-item {
  width: 100%;
}
.sq_footer .lode-item .lode-title {
  width: 9.06666667rem;
  margin: 0 auto;
  font-family: 'MS-Mincho';
  font-size: 0.73333333rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.73333333rem;
  letter-spacing: 0px;
  color: #5c4813;
}
.sq_footer .lode-item .lode-title p {
  font-family: 'MS-Mincho';
  text-align: center;
  margin: 0.2rem 0;
}
.sq_footer .lode-item .gameLink {
  width: 8.66666667rem;
  margin: 0 auto;
  margin-top: 0.62666667rem;
  margin-bottom: 0.33333333rem;
}
.sq_footer .lode-item .gameLink .lodeLink {
  width: 3.76rem;
}
.sq_footer .lode-item .gameLink .google {
  margin-left: 0.73333333rem;
}
.sq_footer .lode-item .line {
  width: 9.85333333rem;
  margin: 0 auto;
  margin-bottom: 0.6rem;
}
.sq_footer .lode-item .gamelode-dec {
  width: 100%;
  padding-left: 0.66666667rem;
  box-sizing: border-box;
}
.sq_footer .lode-item .gamelode-dec li {
  width: 100%;
  margin: 0.2rem 0;
}
.sq_footer .lode-item .gamelode-dec li span {
  float: left;
  font-family: 'MS-PGothic';
  font-size: 0.34666667rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.53333333rem;
  letter-spacing: 0px;
  color: #5c4813;
}
.sq_footer .lode-item .gamelode-dec li .left_dec {
  width: 1.86666667rem;
}
.sq_footer .lode-item .gamelode-dec li .right_dec {
  margin-left: 0.53333333rem;
}
.sq_footer .lode-item .gamelode-dec li .gamephone {
  font-family: 'MS-PGothic';
  font-size: 0.37333333rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.66666667rem;
  letter-spacing: 3px;
  color: #5c4813;
}
.sq_footer .sq_rule {
  width: 10rem;
  height: 11.10666667rem;
  background: url('../images/bottom_top_bg.png') no-repeat;
  background-size: cover;
  padding-top: 1.66666667rem;
  position: relative;
  box-sizing: border-box;
  margin-top: 1.2rem;
}
.sq_footer .sq_rule .bottom_top {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -1.08rem;
  width: 2.57333333rem;
}
.sq_footer .sq_rule .funtoy-logo {
  width: 7.57333333rem;
  margin: 0 auto;
}
.sq_footer .sq_rule .rule_link {
  width: 100%;
}
.sq_footer .sq_rule .rule_link li {
  width: 6.62666667rem;
  margin: 0 auto;
  margin-top: 0.4rem;
}
.sq_footer .sq_rule .footer_dec {
  width: 8.82666667rem;
  margin: 0 auto;
  margin-top: 0.66666667rem;
  text-align: center;
  font-family: 'MS-PGothic';
  font-size: 0.37333333rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.49333333rem;
  letter-spacing: 0px;
  color: #545352;
}
